html,
body {
  position: relative;
  height: 100%;
  color: #FFF;
  font-family: KrungsriSimple;
  scroll-behavior: smooth;
}

body {
  font-size: 14px;
  margin: 0;
  padding: 0;
}
body a:hover {
  color: #FFF;
  text-decoration: none;
}
body ul {
  padding-inline-start: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #FFF;
  font-family: KrungsriSimple;
}

h1 {
  font-size: 80px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: 0.15px;
}

h2 {
  font-family: Krungsri;
  font-size: 28px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: 0.15px;
  color: #d8d8d8;
}

body.active {
  overflow-y: hidden;
}
body .container {
  padding-left: 25px;
  padding-right: 25px;
}

.swiper-container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

body::before {
  transition: background-image 0.3s ease-in-out;
}

@media screen and (min-width: 991px) {
  .container {
    max-width: 1040px;
  }
}
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/krungsricon-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/krungsricon-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/krungsricon-webfont.otf") format("opentype"), url("./fonts/krungsricon-webfont.svg") format("svg"), url("./fonts/krungsricon-webfont.ttf") format("truetype"), url("./fonts/krungsricon-webfont.woff") format("woff"), url("./fonts/krungsricon-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
/* framework start */
.text-primary {
  font-family: Krungsri;
}

.ratio-box {
  position: relative;
  width: 100%;
  padding-top: calc( 100% * (9 / 16) );
  overflow: hidden;
}
.ratio-box img,
.ratio-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  bottom: 0;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.parent-ratio-3-1 {
  position: relative;
  width: 100%;
  padding-top: calc( 100% * (1 / 3) );
}
.parent-ratio-3-1 img,
.parent-ratio-3-1 iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  bottom: 0;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.w-85 {
  width: 85%;
}

/* framework end */
body .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet {
  width: auto;
  background-color: unset;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  height: auto;
}
body .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet:nth-child(n+2) {
  margin-top: 15px;
}
body .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active .bullet-nav {
  width: 15px;
  height: 15px;
  background-color: #ffffff;
  margin-right: 0px;
  margin-left: 10px;
}
body .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active .nav-text {
  font-size: 20px;
}
body .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet .bullet-nav {
  width: 6px;
  height: 6px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  margin-left: 10px;
  margin-right: 4.5px;
  margin-left: 14.5px;
  margin-top: auto;
  margin-bottom: auto;
}

body {
  background-color: #364546 !important;
}
body.tab-01::before {
  content: "";
  background-size: cover;
  background-repeat: no-repeat;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
  z-index: -2;
}
body .card {
  border: 0;
  border-radius: 0;
}
body .card .card-title {
  z-index: 1;
  position: relative;
}
body .modal-content {
  border-radius: 0;
}
body .modal-content .modal-header {
  border-bottom: 0;
}
body .h-fit {
  height: fit-content !important;
  -moz-height: fit-content !important;
}
body .w-fit {
  width: max-content !important;
  -moz-width: max-content !important;
}

p.primary-font {
  font-family: KrungsriSimple;
  font-size: 18px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  color: #000;
}

h5.primary-font {
  font-size: 26px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  color: #000;
}

.story-image {
  opacity: 0.75;
  position: relative;
  background-color: #000000;
  height: 100%;
}
.story-image::after {
  content: "";
  background-color: #000000;
  opacity: 0.3;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: auto;
  width: 100%;
}

.wrap-hero-banner {
  margin-top: 25px;
}

.align-spacing {
  display: none;
}

.wrap-hero-banner.no-nav {
  margin-top: 75px;
}

.position-sticky {
  padding-top: 36px;
}
.position-sticky a:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #fff;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.position-sticky a:hover:after {
  width: 100%;
  left: 0;
}
.position-sticky ul {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  list-style: none;
  display: table;
  text-align: center;
  margin-bottom: 4.5px;
}
.position-sticky li {
  display: table-cell;
  position: relative;
  padding: 0px 25px;
}

.overlay {
  opacity: 0;
  position: fixed;
  height: 240px;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  background-image: linear-gradient(to top, rgba(54, 69, 70, 0), rgba(54, 69, 70, 0.8) 49%, #364546);
  transition: opacity 0.3s linear;
  z-index: 2;
}
.overlay.isSticky {
  opacity: 1;
}

.position-sticky {
  top: -1px;
  z-index: 999;
  max-width: max-content !important;
  -moz-width: max-content !important;
  margin-left: auto;
  margin-right: auto;
}

.nav-text {
  font-family: Krungsri;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  text-align: right;
  color: #ffffff;
}

.our-story-title {
  margin-top: 46px;
  margin-bottom: 10px;
  font-family: KrungsriSimple;
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  color: #ffd400;
}

.container .inner-box {
  max-width: 924px;
  width: 100%;
}

.title-section {
  font-family: KrungsriSimple;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: 0.05px;
  color: #ffd400;
  margin-bottom: 45px;
}

.heading {
  font-family: KrungsriSimple;
  font-size: 50px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 0.15px;
  color: #ffffff;
  margin-bottom: 25px;
}

.description {
  font-family: Krungsri;
  font-size: 30px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.53;
  letter-spacing: 0.15px;
  color: #ffffff;
}

.item-header {
  font-family: KrungsriSimple;
  font-size: 36px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  color: #ffffff;
}

.item-smaller-header {
  font-family: KrungsriSimple;
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #ffffff;
}

.text-desc-normal {
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.15px;
  color: #ffffff;
}

.text-explain {
  font-family: KrungsriSimple;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: 0.15px;
  color: #ffffff;
}

.text-smaller {
  opacity: 0.46;
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.15px;
  color: #c6d5d2;
}

.wrap-player {
  width: max-content;
  -moz-width: max-content;
  font-weight: 700;
  position: relative;
  font-size: 1.125rem;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  cursor: pointer;
  outline: 0;
  -webkit-tap-highlight-color: transparent !important;
  max-width: 244px;
  margin-left: auto;
  padding-right: 30px;
}
.wrap-player:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 3.5rem;
  z-index: 0;
  transition: opacity 0.5s ease, width 0.5s cubic-bezier(0.75, 0, 0.175, 1), background-color 0.5s ease-out 0.5s;
}
.wrap-player:hover:before {
  background-color: #FFF;
  width: 100%;
  transition: opacity 0.5s ease, width 0.5s cubic-bezier(0.75, 0, 0.175, 1);
}
.wrap-player:hover {
  outline: 0;
}
.wrap-player:hover svg polygon {
  fill: #364546;
}
.wrap-player:hover span {
  color: #364546 !important;
  z-index: 1;
}

.wrap-decide {
  width: max-content;
  -moz-width: max-content !important;
  font-weight: 700;
  position: relative;
  font-size: 1.125rem;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  cursor: pointer;
  outline: 0;
  -webkit-tap-highlight-color: transparent !important;
  max-width: 244px;
  margin-left: auto;
  padding-right: 30px;
}
.wrap-decide:hover {
  outline: 0;
}
.wrap-decide:hover span {
  color: #364546 !important;
  z-index: 1;
}
.wrap-decide:hover .wrap-decide-icon {
  z-index: 1;
}
.wrap-decide:hover .wrap-decide-icon::before {
  background-image: url("../KSC_Support/Assets/Function Icon/lessthen_darken.svg");
}
.wrap-decide:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 56px;
  height: 56px;
  border-radius: 3.8rem;
  z-index: 0;
  transition: opacity 0.5s ease, width 0.5s cubic-bezier(0.75, 0, 0.175, 1), background-color 0.5s ease-out 0.5s;
}
.wrap-decide:hover:before {
  background-color: #FFF;
  width: 100%;
  transition: opacity 0.5s ease, width 0.5s cubic-bezier(0.75, 0, 0.175, 1);
}
.wrap-decide .wrap-decide-icon {
  width: 56px;
  height: 56px;
  opacity: 0.9;
  border: solid 1px #ffffff;
  padding: 15px 20px;
  border-radius: 50%;
  margin-right: 15px;
  position: relative;
}
.wrap-decide .wrap-decide-icon::before {
  content: "";
  position: absolute;
  height: 27px;
  width: 13px;
  background-image: url("../KSC_Support/Assets/Function Icon/arrow_02.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.trans-text-fade-up-sec04-one {
  opacity: 0;
  transition: opacity 0.3s ease-in-out 1s;
}
.trans-text-fade-up-sec04-one.active {
  opacity: 1;
  transition: opacity 0.3s ease-in-out 1s;
}

.new-tag {
  width: 37px;
  height: 20px;
  background-color: #ffda00;
}
.new-tag span {
  font-family: Krungsri;
  font-size: 14px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #000000;
}

.wrap-decide {
  flex-grow: 1;
  flex-shrink: 1;
  width: max-content;
  -moz-width: max-content;
  height: fit-content;
  -moz-height: fit-content;
}
.wrap-decide span {
  font-family: KrungsriSimple;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffffff;
}

.wrap-nav {
  position: relative;
}
.wrap-nav a {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  padding: 15px 0px;
  position: relative;
  font-family: KrungsriSimple;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  color: #c6d5d2;
}
.wrap-nav .active a {
  opacity: 1;
  color: white;
}
.wrap-nav .active a:after {
  width: 100%;
  left: 0;
}

.wrap-hero-banner .story-image {
  max-width: 95%;
}
.wrap-hero-banner .banner-detail {
  width: 100%;
}

.detail-date {
  font-family: KrungsriSimple;
  font-size: 22px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffffff;
}

.hide-content-three,
.hide-content-two {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.hide-content-three {
  -webkit-line-clamp: 3;
}

.hide-content-two {
  -webkit-line-clamp: 2;
}

.to-all-article {
  display: flex;
}
.to-all-article span {
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #c6d5d2;
  cursor: pointer;
}

.wrap-main-content .mdc-text-field {
  border-radius: 0 !important;
}
.wrap-main-content .mdc-text-field span {
  border: unset;
}

.mdc-floating-label--float-above {
  transform: translateY(-150%) scale(0.75) !important;
}

textarea {
  padding: 16px !important;
}

.mdc-text-field--textarea .mdc-floating-label--float-above {
  transform: translateY(-70%) scale(0.75) !important;
}

.back-to-top {
  width: 42px;
  height: 42px;
  background-color: #ffffff;
  position: fixed;
  right: 50px;
  bottom: 100px;
  border-radius: 50%;
  z-index: 100;
  display: flex;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.8s linear;
  cursor: pointer;
}
.back-to-top img {
  transform: rotate(90deg);
  height: 19px;
  width: 19px;
}
.back-to-top.active {
  visibility: visible;
  opacity: 0.5;
}
.back-to-top.active.active:hover {
  opacity: 1;
}

.wrap-pagination-section {
  margin-top: 70px;
}
.wrap-pagination-section .page-item .page-link {
  background: unset;
  border: 0;
  border-radius: 50% !important;
  padding: 15px 18px;
  font-size: 18px;
  font-weight: bold;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #FFF;
  box-shadow: unset !important;
}
.wrap-pagination-section .page-item .page-link:hover {
  background: unset;
  color: #FFF;
}
.wrap-pagination-section .page-item .page-link:active {
  background: unset;
}
.wrap-pagination-section .page-item .page-link.active {
  width: 46px;
  height: 46px;
  opacity: 0.9;
  background-color: #ffffff;
  color: #000;
}

.content-animate .content-animate-delay {
  transition: all 2s ease-out 1s;
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
}
.content-animate .content-animate-slide-up {
  transition: all 2s ease-out;
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
}
.content-animate .content-animate-slide-up-image {
  transition: all 2s ease-out;
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
}
.content-animate .content-animate-opacity {
  opacity: 0;
  transition: opacity 2s ease-out 1.5s;
}
.content-animate .content-animate-opacity-delay {
  opacity: 0;
  transition: opacity 2s ease-out 2s;
}
.content-animate .content-animate-opacity-delay-25 {
  opacity: 0;
  transition: opacity 2s ease-out 2.5s;
}
.content-animate .content-animate-opacity-delay-03 {
  opacity: 0;
  transition: opacity 2s ease-out 2.5s;
}
.content-animate .content-animate-opacity-delay-35 {
  opacity: 0;
  transition: opacity 2s ease-out 2.5s;
}
.content-animate .content-animate-opacity-delay-04 {
  opacity: 0;
  transition: opacity 2s ease-out 2.5s;
}
.content-animate .content-animate-opacity-delay-45 {
  opacity: 0;
  transition: opacity 2s ease-out 2.5s;
}
.content-animate .content-animate-opacity-delay-05 {
  opacity: 0;
  transition: opacity 2s ease-out 2.5s;
}
.content-animate .content-animate-opacity-delay-55 {
  opacity: 0;
  transition: opacity 2s ease-out 2.5s;
}
.content-animate.animate .content-animate-slide-up, .content-animate.animate .content-animate-delay {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.content-animate.animate .content-animate-opacity,
.content-animate.animate .content-animate-opacity-delay,
.content-animate.animate .content-animate-opacity-delay-03,
.content-animate.animate .content-animate-opacity-delay-35,
.content-animate.animate .content-animate-opacity-delay-04,
.content-animate.animate .content-animate-opacity-delay-45,
.content-animate.animate .content-animate-opacity-delay-05,
.content-animate.animate .content-animate-opacity-delay-55 {
  opacity: 1;
}
.content-animate.animate .content-animate-slide-up-image {
  transform: translate3d(0px, 0px, 0px);
  opacity: 0.7;
}

.text-yellow {
  color: #ffd400 !important;
}

@media screen and (max-width: 990px) {
  body .d-lg {
    display: none;
  }
  body .text-smaller {
    line-height: 1.3;
  }
  body .nav-text {
    display: none;
  }
  body .text-smaller {
    font-size: 16px;
  }
  body .description {
    font-size: 18px !important;
  }
  body .title-section {
    font-size: 20px;
    margin-bottom: 0;
  }
  body .text-explain {
    font-size: 16px;
    font-weight: 500;
  }
  body .heading {
    font-size: 26px;
  }
  body .detail-date {
    font: 26px;
  }
  body .item-header {
    font-size: 26px;
    font-weight: bold;
  }
  body .our-story-title {
    font-size: 24px;
  }
  body .wrap-decide span {
    font-size: 18px;
    font-weight: 500;
  }
  body .wrap-decide .wrap-decide-icon {
    width: 48px;
    height: 48px;
    opacity: 0.9;
    border: solid 0.9px #ffffff;
    padding: 10px 20px;
  }
  body .wrap-decide:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 48px;
    height: 48px;
    border-radius: 48px;
  }
  body .wrap-joined-us .wrap-nav-icon {
    clip-path: circle(21px at calc(100% - 40px) 45px);
    -webkit-clip-path: circle(21px at calc(100% - 40px) 45px);
  }

  .position-sticky {
    z-index: 100;
    margin-top: 55px;
    padding-top: 0 !important;
  }
  .position-sticky .wrap-nav li {
    white-space: nowrap;
    padding: 0px 7px;
  }
  .position-sticky .wrap-nav li a {
    font-size: 12px;
  }
  .position-sticky .wrap-nav ul {
    border-bottom: solid 1px #c6d5d22f;
  }
  .position-sticky .our-story-title {
    margin-top: 55px;
  }

  .wrap-hero-banner .text-corporate {
    font-size: 40px !important;
  }

  .align-spacing {
    display: none;
  }

  .back-to-top {
    right: 20px;
    bottom: 72px;
  }
}
@media screen and (min-width: 991px) {
  .d-md {
    display: none;
  }
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 170px;
  z-index: 999;
}
header .krusri-logo {
  width: auto;
  height: 100%;
  max-height: 170px;
  transition: width 0.3s ease-out, height 0.3s ease-out;
}
header .wrap-header {
  padding-left: 50px;
  padding-right: 50px;
  max-height: 170px;
}
header .wrap-header a {
  height: 170px;
}

.wrap-joined-us .wrap-nav-icon {
  width: 100%;
  height: 170px;
  position: fixed;
  right: 0;
  top: 0;
  opacity: 0.5;
  background-color: #ffffff;
  padding: 15px 5px;
  clip-path: circle(21px at calc(100% - 60px) 83px);
  -webkit-clip-path: circle(21px at calc(100% - 60px) 83px);
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  transition-property: clip-path opacity background;
}
.wrap-joined-us .wrap-nav-icon.active {
  clip-path: circle(100%);
  -webkit-clip-path: circle(100%);
  background-color: #364546;
  background-image: url("../KSC_Support/Background-Element_Layer/Main_Menu/Main-Menu-BG_Desktop1440W.png");
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  height: 100vh;
}
.wrap-joined-us .wrap-nav-icon .nav-item {
  width: 17px;
  height: 2px;
  background-color: #364546;
  margin-left: auto;
  margin-right: auto;
}
.wrap-joined-us .wrap-nav-icon .nav-item:nth-child(n+2) {
  margin-top: 2px;
}
.wrap-joined-us .wrap-nav-icon .wrap-close-icon {
  margin-top: 57px;
  margin-right: 43px;
}
.wrap-joined-us span {
  font-family: Krungsri;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffffff;
  margin-right: 15px;
}
.wrap-joined-us span.dark {
  color: #364546;
}

body.section03 span {
  color: #364546;
}
body.section03 .footer-facebook-icon {
  background-image: url("../KSC_Support/Assets/Social Icon/f_logo_black.svg");
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  min-height: 88px;
  padding-bottom: 30px;
  padding-top: 30px;
}
footer .copy-right {
  opacity: 0.7;
  font-family: KrungsriSimple;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffffff;
}
footer .follow-text {
  opacity: 0.7;
  font-family: KrungsriSimple;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffffff;
}
footer .wrap-footer-item {
  padding-left: 50px;
  padding-right: 50px;
}
footer .wrap-footer-item img {
  opacity: 0.7;
  margin-left: 10px;
}

@media screen and (max-width: 990px) {
  body header {
    height: 94px;
  }
  body header .krusri-logo {
    width: 60px;
    height: 94px;
    margin-left: 15px;
  }
  body header .krusri-logo.scrolled {
    width: 38px;
    height: 60px;
  }
  body header .wrap-joined-us span {
    display: none;
  }
  body header .wrap-header {
    padding-left: 15px;
    padding-right: 15px;
    max-height: 94px;
    height: 100%;
  }
  body header .wrap-header .wrap-joined-us {
    max-height: 94px;
  }
  body header .wrap-header .wrap-joined-us .wrap-nav-icon {
    height: 170px;
  }
  body header .wrap-header .wrap-joined-us .wrap-nav-icon .wrap-close-icon {
    margin-top: 18px;
    margin-right: 23px;
  }
  body footer .wrap-footer-item {
    padding-left: 20px;
    padding-right: 20px;
    justify-content: space-between;
  }
  body footer .wrap-footer-item img {
    width: 28px;
    height: 28px;
  }
  body footer .wrap-footer-item .follow-text {
    font-size: 16px;
  }
  body footer .wrap-footer-item .copy-right {
    margin: auto 0;
  }
}
@media screen and (max-width: 1366px) and (min-width: 991px) {
  header .krusri-logo {
    max-height: 140px !important;
  }

  .wrap-joined-us .wrap-nav-icon {
    clip-path: circle(21px at calc(100% - 60px) 70px);
    -webkit-clip-path: circle(21px at calc(100% - 60px) 70px);
  }
  .wrap-joined-us .wrap-nav-icon .wrap-close-icon {
    margin-top: 43px;
  }
}
nav {
  background-color: #c6d5d2;
  position: fixed;
  left: 0;
  top: 0;
  height: 100vh;
  width: 100%;
  opacity: 0;
  z-index: -1;
  background-image: url("../KSC_Support/Background-Element_Layer/Main_Menu/Main-Menu-BG_Desktop1440W.png");
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.3s linear 0s;
  overflow-y: scroll;
}
nav.active {
  transition: all 0.3s linear 0.3s;
  z-index: 1000;
  opacity: 1;
}
nav.active .close-btn .cross-line:nth-child(1) {
  transform: rotate(45deg);
  top: 18px;
  left: 10px;
}
nav.active .close-btn .cross-line:nth-child(2) {
  transform: rotate(-45deg);
  top: 18px;
  left: 10px;
}
nav .close-btn {
  width: 42px;
  height: 42px;
  opacity: 0.5;
  background-color: #ffffff;
  position: fixed;
  right: 50px;
  top: 60px;
  border-radius: 50%;
}
nav .close-btn:hover {
  opacity: 1;
  cursor: pointer;
}
nav .close-btn .cross-line {
  width: 22px;
  height: 2px;
  background-color: #364546;
  position: absolute;
}
nav .close-btn .cross-line:nth-child(1) {
  top: 15px;
  left: 10px;
}
nav .close-btn .cross-line:nth-child(2) {
  top: 22px;
  left: 10px;
}
nav .customer-title {
  margin-top: 150px;
  font-family: KrungsriSimple;
  font-size: 80px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: 0.15px;
  color: #ffd400;
}
nav .wrap-menu {
  margin-bottom: 80px;
}
nav .wrap-menu .items li {
  list-style-type: none;
  text-align: right;
}
nav .wrap-menu .items li a {
  font-family: KrungsriSimple;
  font-size: 50px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  text-align: right;
  color: #ffffff;
}
nav .wrap-menu .items li:nth-child(n+2) {
  margin-top: 40px;
}
nav .wrap-menu .items li:hover {
  text-shadow: 0 10px 30px #1e2829;
  cursor: pointer;
}

@keyframes bounceInLeft {
  0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  60% {
    opacity: 1;
    transform: translateX(30px);
  }
  80% {
    transform: translateX(-10px);
  }
  100% {
    transform: translateX(0);
  }
}
@media screen and (max-width: 990px) {
  body nav {
    background-image: url("../KSC_Support/Background-Element_Layer/Main_Menu/Main-Menu-BG_Mobile375W.png");
    background-size: cover;
  }
  body nav .close-btn {
    top: 27px;
    right: 15px;
  }
  body nav .customer-title {
    font-family: KrungsriSimple;
    font-size: 40px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: 0.15px;
    color: #ffd400;
  }
  body nav .wrap-menu {
    margin-top: 40px;
  }
  body nav .wrap-menu .items li a {
    font-family: KrungsriSimple;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: 0.09px;
    text-align: right;
    color: #ffffff;
  }
  body nav .wrap-menu .items li:nth-child(n+2) {
    margin-top: 10px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 991px) {
  nav .customer-title {
    margin-top: 40px;
    font-size: 11vh;
    margin-bottom: 20px;
  }
  nav .wrap-menu .items li:nth-child(n+2) {
    margin-top: 23px;
  }
  nav .wrap-menu .items li a {
    font-size: 8vh;
  }
}
